package org.springblade.etl.enums;

public interface DictInstance {

    Integer getValue();

    String getLabel();

    default boolean isValid() {
        return true;
    }

    default String getRemark() {
        return null;
    }
}
